.navigationbox {
    box-shadow: 0px 0px 30px 5px #89898926;
    border-radius: 8px;
}
.headingform-section .form-control {
    padding: .6rem .75rem;
}
.headingform-section .checkbox{
    min-width:15px !important;
}
ul.tradingsignal-speciality .fa {
    color: #29FF57;
    border: 2px solid #29FF57;
    border-radius: 120px;
    padding: 2px;
    font-size: 12px;
    font-weight: 600;
    width: 20px;
    height: 20px;
    text-align: center;
    align-items: center;
}
ul.tradingsignal-speciality li{
    font-family: 'Roboto';
    font-weight: 600;
    font-size: 18px;
}
ul.featureslist h3 {
    font-size: 24px;
    font-family: 'Roboto Flex';
}

.faqsets{
    box-shadow: 0px 0px 30px 5px #89898926;
}
.accordionitem {
    border-bottom: 1px solid #C4CBFF;
    position: relative;
    margin-left: 30px;
}
.accordionitem .accordion {
   background-color: #FFF;
   color: #000;
   cursor: pointer;
   padding: 18px 40px 18px 0px;
   width: 100%;
   border: none;
   text-align: left;
   outline: none;
   font-size: 20px;
   transition: 0.4s;
   position:relative;
   font-weight: 600;
   line-height: normal;
}  
.accordion.active{
   color: #0f7bea;
   padding-bottom: 5px;
} 
.accordionitem:before {
    content: 'Q';
    font-size: 30px;
    color: #aca7a7;
    left: -34px;
    top: 8px;
    font-family: 'Montserrat';
    font-weight: 600;
    position: absolute;
}
button.accordion:after {
    content: '';
    border: solid black;
    border-width: 0 1.5px 1.5px 0;
    display: inline-block;
    padding: 6px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    right: 15px;
    position: absolute;
    font-size: 23px;
    color: #000;
    font-weight: 300;
    top: 23px;
}
.accordionitem .active:after {
    content: '';
    border: solid black;
    border-width: 0 1.5px 1.5px 0;
    display: inline-block;
    padding: 6px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(45deg);
    right: 15px;
    position: absolute;
    font-size: 23px;
    color: #000;
    font-weight: 300;
    top: 25px;
}        
.accordionitem .panel {
   padding-bottom: 10px;
   display: none;
   background-color: white;
   overflow: hidden;
}
.owl-carousel2 .owl-nav {
    text-align: right;
    margin-top: 20px;
}
.owl-carousel2 .owl-nav button img{
    width:25px;
}
.owl-carousel2 button.owl-prev{
    margin-right:15px;
}


/* Price List CSS Starts */
.priceitem{
    box-shadow: 0px 0px 4px 0px #00000040;
    border-radius: 10px;
}
.priceitem h2 {
    color: #0F7BEA;
    font-size: 22px;
    font-weight: 600;
    font-family: 'Roboto Flex';
}
.priceitem h2 span{
    color: #777777;
    font-size: 12px;
    font-weight: 400;
    font-family: 'Roboto';
}
.priceitem h4 {
    font-size: 20px;
    font-weight: 500;
    font-family: 'Roboto';
}
.priceitem .clickbtn {
    font-family: 'Roboto';
    font-size: 16px;
    min-width: 150px;
    z-index: 1;
}
.priceitem .clickbtn:before{
    content: '';
    background: linear-gradient(182.49deg, #FF9818 -198.73%, #FCB603 5.35%, #B700F8 212.68%);
    height: calc(100% + 2px);
    width: calc(100% + 2px);
    left: -1px;
    top: -1px;
    position: absolute;
    border-radius: 5px;
    z-index: -1;
}
/* Price List CSS Ends */


/* How it works steps CSS Starts */
.steps-container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin: auto;
    position: relative;
 }
 .step {
    text-align: center;
    flex: 1;
    position: relative;
 }
 .step-icon {
    width: 70px;
    height: 70px;
    margin: auto;
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
 }
 .step-icon img {
    width: 100%;
    height: auto;
 }
 .step-number {
    margin-top: 10px;
    font-size: 14px;
    color: #999;
    font-family: 'Roboto';
 }
 .step-text {
    max-width: 180px;
    margin-left: auto;
    margin-right: auto;
    font-family: 'Roboto Flex';
    font-size: 20px;
    font-weight: 600;
    line-height: normal;
    margin-top: 5px;
 }
 .step:not(:last-child)::after {
    content: "";
    position: absolute;
    top: 36px;
    width: 100%;
    height: 2px;
    background: #e0e0e0;
    z-index: 0;
 }
 /* How it works steps CSS Ends */

 .disclaimer p{
    font-size: 12px !important;
    font-family: 'Roboto';
 }

 @media only screen and (min-width: 768px) and (max-width: 991px) {
 .step-text {
    font-size: 16px;
}
ul.featureslist h3 {
    font-size: 18px;
    margin-bottom: 0px;
}
 }
@media only screen and (min-width: 320px) and (max-width: 767px) {

.step::after {
    display: none;
}
.reportslisting{
    margin-bottom:40px;
}
ul.featureslist h3 {
    font-size: 20px;
}
.step-text {
    font-size: 16px;
}
.steps-container {
    display: block;
  }

  .step {
    width: 48%; /* Two per row with small gap */
    margin-bottom: 20px;
    float:left;
    padding: 10px;
  }

  .step:not(:last-child)::after {
    display: none; /* Remove horizontal connector on small screens */
  }
  .accordionitem .accordion {
    padding: 18px 30px 18px 0px;
    font-size: 16px;
}
}
@media only screen and (max-width: 767.98px) {
    .overview-image {
        display: none;
    }
}